Bug 720545 - Backlog: Maven support for XLIFF files
Backlog: Maven support for XLIFF files
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Maven (Show other bugs)
1.3
All All
medium Severity medium
: ---
: ---
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 22:16 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-11 22:16:40 EDT
Description of problem:
Maven client should be able to import/export XLIFF files.

Version-Release number of selected component (if applicable):
1.4-SNAPSHOT

How reproducible:


Steps to Reproduce:
0. Assume the maven client is properly set up, zanata.xml is correct, and a project its versions are created.
1. mvn zanata-maven-plugin:push should be able to push correctly.
2. mvn zanata-maven-plugin:pull should be able to pull correctly.
Comment 1 Ding-Yi Chen 2011-10-17 02:22:01 EDT
VERIFIED with client API version: 1.4.2-SNAPSHOT, server API version: 1.4.2-SNAPSHOT

Note You need to log in before you can comment on or make changes to this bug.